# EndpointTestAgentSelectorType

Specifies how agents are selected for the endpoint test.  Agents can be selected from:   - all available agents   - a specific list of agents   - agents matching tags   - agents matching labels (deprecated) 

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


